@charset "utf-8";
/* wakanのCSS */
*, ::before, ::after {
  padding: 0;
  margin: 0;
  list-style: none;
  box-sizing: border-box;
}
h2,h3{
    font-family: "Sawarabi Mincho", serif;
    font-size: 25px;
    font-weight: 200;
    margin: 10px 0;  
}
ul, ol {
  list-style: none;
}
a {
  color: inherit;
  text-decoration: none;
}
p{
    line-height: 1.5;
}
img {
  max-width: 100%;
    background-color: #fff;
}
main {
    background-color: #fff;
}
body {
    max-width: 375px;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 17px;
  color: #707070;
    
}
.header h1 img {
  display: block;
  object-fit: cover;
}
.bun {
  width: 375px;
    background-color: #fff;
    
}
.bun h2 {
  margin: 0 auto;
}
.bun p {
  text-align: center;
}
.bun img {
  margin: 70px auto 50px;
}
.bun ul li {
  text-align: center;
  margin-top: 30px;
  min-width: 180px;
}
.bun span {
  color: #fff;
  font-weight: bold;
  margin: 5px 20px;
}
/*＝＝＝＝＝ボタン設定＝＝＝＝＝*/
.btn01 {
  background-color: #C2A257;
  padding: 5px 10px;
  border-radius: 20px;
  display: inline-block;
  position: relative;
  top: 0;
  transition: all 0.1s ease-in-out;
}
.btn01:hover {
  background-color: #859E8B;
  top: -3px;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}
.btn01:checked {
  background-color: #859E8B;
  top: -3px;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}

.btn02 {
  background-color: #926A24;
  padding: 5px 10px;
    margin-bottom: 50px;
  border-radius: 20px;
    display: inline-block;
  position: relative;
  top: 0;
  transition: all 0.1s ease-in-out;
}
.btn02:hover {
  background-color: #859E8B;
    top: -3px;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}
.btn02:checked {
  background-color: #859E8B;
    top: -3px;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}
/*＝＝＝＝＝ボタンここまで＝＝＝＝＝*/
.aging {
    height: 447px;
    /*margin: 50px 0 0;*/
  padding: 20px;
    text-align: center;
    background-image: url("../images/bg-01.png");
    background-repeat: no-repeat;
    background-size:contain;
   
}
.aging h3{
    margin: 15px 0;
}
.aging img{
   margin: 10px 0; 
    background-color:inherit;
}
.aging p{
    margin-top: 20px;
}
/*トライアルセットここから*/
.trialset{
    width: 100%;
    background-image: url("../images/bg-img.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 10px;
    /*display: block;
    align-items: center;*/
}
.siro{
    max-width: 80%;
    background-color: #fff;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
       margin: 0 auto;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}
#trial {
    text-align: center;
    font-family: "Sawarabi Mincho", serif;
    font-size: 19px;
    font-weight: 200;
    margin: 10px 0;
}
.siro img{
    width: 200px;
    margin: 20px auto;
}
.muryou{
     display: flex;
    justify-content: center;
     padding: 10px;
}
.muryou img{
    width: 70px;
}
.kakaku{
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    font-size:20px;
    font-weight: 500;
    font-family: "Sawarabi Mincho", serif;
}
.kakaku span{
    font-size: 12px;
}
.aka span{
    font-size: 50px;
    font-weight: bold;
    color: #E25529;
}
.btn03{
    
    margin-top: 30px;
    color: #F45A5A;
    font-weight: bold;
    background-color: #ffffff;
  padding: 10px 20px;
  border-radius: 30px;
    display: inline-block;
  position: relative;
  top: 0;
  transition: all 0.1s ease-in-out;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}
.btn03:hover {
  background-color:lavenderblush;
    top: -3px;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}
.btn03:checked {
  background-color:lavenderblush;
    top: -3px;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);    
}
/*トライアルセットここまで*/
/*漢方説明ここから*/
.osusume{
    text-align: center;
    padding: 50px 10px;
    background-color: #fff;
}
.osusume h2{
    font-family: "Sawarabi Mincho", serif;
    font-size: 25px;
    font-weight: 200;
    margin: 10px 0;
}
.kanpo{
    display: flex;
    justify-content: space-around;
    font-size: 12px;
    align-items: center;
    margin: 50px 0;
}
.kanpo span{
    font-size: 24px;
}
.kanpo img{
    width: 80px;
    object-fit: contain;
}
/*漢方特性ここまで*/
#line-up{
    background-image: url("../images/mainbg-img.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 10px;
}
.ugoku h2{
    color: #ffffff;
    text-align: center;
    font-family: "Sawarabi Mincho", serif;
}
.container{
    height: 360px;
    overflow-x: auto;
	white-space: nowrap;
}
.card{
    display: inline-block;
	width: 250px;
	height: 300px;
    font-size:10px;
	margin: 16px;
    background-color: #ffffff;
    border-radius: 20px;
    text-align: center;
}
.card h3{
    color: #F45A5A;
}
.card img{
    width: 125px;
    margin: 10px 0;
}
.card dt{
    font-size: 15px;
}
/*＝＝＝＝＝＝＝＝＝＝わからない、うごかない＝＝＝＝＝＝＝＝＝*/
.btn-box{
    width: 100%;
    height: auto;
   display: flex;
    justify-content: center;
}
.btn04{
    margin: 10px 0;
    width: 200px;
    text-align: center;
    background-color: #F45A5A;
    color: #fff;
    font-weight: bold;
  padding: 10px 20px ;
  border-radius: 30px;
  display: inline-block;
  position: relative;
  top: 0;
  transition: all 0.1s ease-in-out;
}
.btn04:hover {
  background-color: #FF8E90;
  top: -3px;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}
.btn04:checked {
  background-color: #FF8E90;
  top: -3px;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}
.series{
    height: 600px;
    background-color: #fff;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding: 40px 0;
}
.series h2{
    margin-bottom: 20px;
}
.waku-nasi{
    width: 150px;
    text-align: center;
    
}
.waku-nasi dt{
    font-size: 20px;
}
.waku-nasi dd{
    font-size: 12px;
}
.btn05 {
    text-align: center;
background-color: #859E8B;
    color: #fff;
    font-weight: bold;
  padding: 10px 15px 0;
  border-radius: 30px;
   margin: 25px 0 0;
  display: inline-block;
  position: relative;
  top: 0;
  transition: all 0.1s ease-in-out;
}
.btn05:hover {
  background-color: #C42121;
    top: -3px;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}
.btn05:checked {
  background-color: #C42121;
    top: -3px;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);    
}
.allergy{
    background-color: #D6E9CA;
    padding:  25px 10px;
}
.allergy img{
  background-color: #D6E9CA; 
}
.footer{
    text-align: center;
    background-color: #fff;
   padding-bottom: 25px;
    padding-top: 50px;
}
.footer img{
   margin: 0 auto;
    width: 75px;
}
.footer p{
    color: #784F2C;
    font-size:10px;
}

 @media screen and (min-width: 375px) {
     .ai{
         width: 100vw;
         height: auto;
         display: flex;
         flex-direction: column;
        margin: 0 auto;
         justify-content: center;
         background-image: url("../images/wakan-tatsumoto.jpg");
         background-repeat: no-repeat;
         background-size: 200px;
         background-position: bottom left;
         
     }
     .sp-top{
         width: 375px;
         margin: 0 auto;
     }
      .pctop {
          width: 100%;
          background-image: url("../images/pc-bg.jpg");
          background-size: cover;
          background-repeat: no-repeat;
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        z-index: -1;
          
      }
    }

